Веб-верся мессенджера Google Allo получила поддержку Firefox, Opera и iOS | 4Tablet-PC

В середине августа нынешнего, 2017 года мы сообщали вам о том, что выпущенный около года назад фирменный мессенджер Google Allo получил веб-версию.

Веб-версия мессенджера Google Allo

Но, к сожалению, на тот момент приложение работало только в веб-браузере Google Chrome, а все остальные браузеры не поддерживались. Сегодня я спешу сообщить вам о том, что веб-версией Allo можно теперь пользоваться в браузерах Opera, Firefox и iOS.

 

Об этом сообщил в Твиттере глава подразделения разработчиков занимающегося работой над приложениями Google Allo, Duo, а также WebRTC, Amit Funai.

 

Для того, чтобы воспользоваться веб-версией Google Allo в браузерах Opera или Firefox, вам нужно всего лишь перейти на веб-страницу мессенджера по адресу: https://allo.google.com/web, где вам будет предложено отсканировать QR код с помощью приложения на вашем телефоне.

Через пару секунд осле того, как сканирование будет произведено вы сможете работать с Allo в браузере.

Что касается поддержки iOS, то здесь не всё так просто: посетив веб-страницу Allo в Safari или Chrome вы получите предложение перейти на неё на ПК, где вы и сможете сканировать QR-код. После этого вы получите возможность войти в веб-версию Allo.

 

Само собой, как и в обычной версии Allo здесь вам будет доступен фирменный помощник Google.


 

Скачать Google Allo для Android или обновить приложение на своем устройстве вы, как обычно, можете с этой страницы Google Play Маркет

 

Скачать Google Allo для iOS устройств можно с этой страницы Apple App Store

 


Похожие материалы:

Facebook работает над функцией распознавания лиц для входа в аккаунт

Программы для Android. Приложение Truecaller обновилось и получило поддержку видеовызовов Google Duo 

 Автоматически оправлять ответы на на входящий звонки, SMS или сообщения из различных мессенджеров можно с помощью Can't Talk

Приложение Контакты Google теперь можно установить из Play Маркет на любое устройство с операционной системой Android 5.0 и выше на 


Свежие материалы: